Subject: Re: [Fot] TR4a block.

From: Ponostyle <[email-masked]>
Date: Thu, 28 May 2026 09:26:53 -0700

I’d be tempted to use it, cast iron is so prone to cracking, especially in thin sections. I doubt the crack would have any effect once the sleeves are in place. One thing you don’t want to do is attempt some repair. Even with all the torturous work required to weld cast iron repairs gnerally create more cracks than they fix. Bridging the center main bearing cap is a relatively simple and useful modification. More necessary for high RPM engines and steel cranks, but given the bearng cap material it’s a reasonable caution for any TR motor. 

> On May 27, 2026, at 1:05 PM, Brian Ray <[email-masked]> wrote:
> 
> Good afternoon, FOT,
> I have this crack in the bridge between cylinders 2 and 3. Is this something I would have to consider replacing the block for? I am building this to a fast road specification. With that said, should I also bridge or strap the center main bearing cap? Any guidance is appreciated.
> Thank you,
> Brian Ray
> _______________________________________________
> [email-masked]
> 
> http://www.fot-racing.com
> 
> Donate: http://www.team.net/donate.html
> Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot
> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]
> 
> 

_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot
Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]